Subject: [Drip] FAA's updated rule (12/28/2020)

From: Stephan Wenger <[email-masked]>
Date: Mon, 28 Dec 2020 20:44:55 +0000

All:
Most of the US collogues are probably aware of this, but folks elsewhere maybe not: the FAA has issued the updated UAV rule today: https://www.faa.gov/news/press_releases/news_story.cfm?newsId=25541.  Of particular relevance for this group are perhaps the following highlighted lines in the summary https://www.faa.gov/news/media/attachments/RemoteID_Executive_Summary.pdf:

Major Changes from Proposed Rule to Final Rule
·         Network-based / Internet transmission requirements have been eliminated. The final rule contains Broadcast-only requirements.
·         UAS operators under the Exception for Limited Recreational Operations may continue to register with the FAA once, rather than registering each aircraft. However each Standard UA or Broadcast Module serial number must also be entered into the registration record for the unmanned aircraft.
·         ‘Limited Remote ID UAS’ has been eliminated and replaced with Remote ID Broadcast Module requirements to enable existing UA to comply.
·         FRIA applications may be submitted to the FAA beginning 18 months after the effective date of the rule, and applications may be submitted at any time after that.
·         Educational institutions may now apply for FRIAs as well as community-based organizations.

Stephan

---

From: Robert Moskowitz <[email-masked]>
Date: Mon, 28 Dec 2020 16:33:36 -0500

This is a big win for those of us that have worked, in various 
capacities in communicating with the FAA on what we can do with 
Broadcast RID and the challenges with Network RID (but we will get that 
too).

Now let's move forward.

On 12/28/20 3:44 PM, Stephan Wenger wrote:
>
> All:
>
> Most of the US collogues are probably aware of this, but folks 
> elsewhere maybe not: the FAA has issued the updated UAV rule today: 
> https://www.faa.gov/news/press_releases/news_story.cfm?newsId=25541 
> <https://www.faa.gov/news/press_releases/news_story.cfm?newsId=25541>. 
> Of particular relevance for this group are perhaps the following 
> highlighted lines in the summary 
> https://www.faa.gov/news/media/attachments/RemoteID_Executive_Summary.pdf 
> <https://www.faa.gov/news/media/attachments/RemoteID_Executive_Summary.pdf>:
>
> *Major Changes from Proposed Rule to Final Rule *
>
> ·Network-based / Internet transmission requirements have been 
> eliminated. The final rule contains Broadcast-only requirements.
>
> ·UAS operators under the Exception for Limited Recreational Operations 
> may continue to register with the FAA once, rather than registering 
> each aircraft. However each Standard UA or Broadcast Module serial 
> number must also be entered into the registration record for the 
> unmanned aircraft.
>
> ·‘Limited Remote ID UAS’ has been eliminated and replaced with Remote 
> ID Broadcast Module requirements to enable existing UA to comply.
>
> ·FRIA applications may be submitted to the FAA beginning 18 months 
> after the effective date of the rule, and applications may be 
> submitted at any time after that.
>
> ·Educational institutions may now apply for FRIAs as well as 
> community-based organizations.
>
> Stephan
>
>

-- 
Standard Robert Moskowitz

---

From: "Card, Stu" <[email-masked]>
Date: Tue, 29 Dec 2020 08:30:19 -0500

Of course, this highlights the need for Surveillance SDSP, _inter alia_ fed
by our proposed "Crowd Sourced Remote Identification & tracking (CS-RID)"
finders that GNSS date-time-location stamp received Broadcast RID messages
& forward them to an aggregating service.

Also, it may moot much of the discussion of Network RID in both -reqs &
-arch, which were close to being ready for IESG review. OTOH ASTM F3411
still describes Network RID, it is just that FAA is not allowing it to be
used to satisfy their requirements in the U.S. Minimally, I must update
-reqs to cite the final rule, not just the NPRM.

Note that the concurrently released Operations Over People rule explicitly
lists who can demand various documentation from operators, relevant to our
privacy requirements & approach.

On Mon, Dec 28, 2020, 3:45 PM Stephan Wenger <[email-masked]> wrote:

> All:
>
> Most of the US collogues are probably aware of this, but folks elsewhere
> maybe not: the FAA has issued the updated UAV rule today:
> https://www.faa.gov/news/press_releases/news_story.cfm?newsId=25541.  Of
> particular relevance for this group are perhaps the following highlighted
> lines in the summary
> https://www.faa.gov/news/media/attachments/RemoteID_Executive_Summary.pdf:
>
>
>
> ·         Network-based / Internet transmission requirements have been
> ·         UAS operators under the Exception for Limited Recreational
> Operations may continue to register with the FAA once, rather than
> registering each aircraft. However each Standard UA or Broadcast Module
> serial number must also be entered into the registration record for the
> unmanned aircraft.
>
> ·         ‘Limited Remote ID UAS’ has been eliminated and replaced with
> Remote ID Broadcast Module requirements to enable existing UA to comply.
>
> ·         FRIA applications may be submitted to the FAA beginning 18
> months after the effective date of the rule, and applications may be
> Tm-rid mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tm-rid
>

---

From: Robert Moskowitz <[email-masked]>
Date: Tue, 29 Dec 2020 08:36:08 -0500

And the dropping of Network RID is FAA only.  So far.  Other CAAs may 
still require it in various forms, so better to leave it.

We do have a wg completion date:

"Operational rules take effect 30 months after the effective date of the 
rule."

So standards need to be in place for manufactures to meet this 
schedule.  Say 12 months prior minimum.

On 12/29/20 8:30 AM, Card, Stu wrote:
> Of course, this highlights the need for Surveillance SDSP, _inter 
> alia_ fed by our proposed "Crowd Sourced Remote Identification & 
> tracking (CS-RID)" finders that GNSS date-time-location stamp received 
> Broadcast RID messages & forward them to an aggregating service.
>
> Also, it may moot much of the discussion of Network RID in both -reqs 
> & -arch, which were close to being ready for IESG review. OTOH ASTM 
> F3411 still describes Network RID, it is just that FAA is not allowing 
> it to be used to satisfy their requirements in the U.S. Minimally, I 
> must update -reqs to cite the final rule, not just the NPRM.
>
> Note that the concurrently released Operations Over People rule 
> explicitly lists who can demand various documentation from operators, 
> relevant to our privacy requirements & approach.
>
> On Mon, Dec 28, 2020, 3:45 PM Stephan Wenger <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     All:
>
>     ·UAS operators under the Exception for Limited Recreational
>     registering each aircraft. However each Standard UA or Broadcast
>     Module serial number must also be entered into the registration
>     record for the unmanned aircraft.
>
>     ·‘Limited Remote ID UAS’ has been eliminated and replaced with
>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/tm-rid>
>
>

-- 
Standard Robert Moskowitz
Owner
HTT Consulting
C:248-219-2059
F:248-968-2824
E:[email-masked]

There's no limit to what can be accomplished if it doesn't matter who 
gets the credit